<template>
  <el-carousel id="carousel-card-body" :interval="4000" height="180px" type="card">
    <el-carousel-item v-for="item in contents" :key="item">
      <img :src=item alt="err" style="object-fit: cover;object-position:top;height: 180px; width: 600px">
    </el-carousel-item>
  </el-carousel>
</template>

<script>
export default {
  name: "CarouselCard",
  data() {
    return {
      contents: [
        require("@/assets/carousel-java.png"),
        require("@/assets/carousel-SE2.png"),
        require("@/assets/seec-banner.png"),
      ],
    };
  }
};
</script>

<style scoped>

</style>
